/* This is fix for react widget for non-GHP pages only */

/* ReactSharedAuth */
#aem_cms_login_widget .usb-dropdown .dropdown__btn-label, .usb-dropdown .dropdown__btn-selection, #aem_cms_login_widget .form-control__checkbox {
	font-size: 16px !important;
}

#aem_cms_login_widget input {
	padding: 0;
	border-radius: 0;
}

#aem_cms_login_widget .usb-button {
	font-size: 16px !important;
}

#aem_cms_login_widget .usb-dropdown .dropdown__list-item-btn {
	font-size: 17px !important;
	line-height: 1.8;
	font-weight: normal;
}

#aem_cms_login_widget .form-control__input {
	min-height: 42px;
	padding-top: 14px;
	margin-top: 7px;
}

.aw-usb-authenticate h1 {
	text-align: left !important;
	margin-bottom: 16px !important;
	font-size: 32px;
	color: #0C2074;
	font-weight: bold;
	line-height: 0 !important;
	margin-top: 16px;
	padding-top: 25px;
}

#ReactLoginWidgetApp .usb-dropdown.usb-dropdown__outlined .dropdown__btn,
	#login-button-continue {
	height: 40px;
	width: 100%;
}

#ReactLoginWidgetApp .aw-usb-authenticate #--label-text, #ReactLoginWidgetApp .multi-error-message a, #ReactLoginWidgetApp .multi-error-message span
{
	font-size: 14px !important;
}

#aw-password button {
	padding: 14px 8px;
}

#aem_cms_login_widget input {
	padding: 6px 6px 2.5px 6px;
}

#ReactLoginWidgetApp .error-text__container .error-text__error {
	margin-top: 6px !important;
}

#aem_cms_login_widget .error-header .usb-list .usb-list__item {
	padding-top: 0 !important;
}

#aw-password .usb-button {
	font-size: 12px !important;
}

#aw-remember-my-id-label .form-control__checkbox-label svg {
	height: 2.25rem !important;
	width: 2.25rem !important;
}

#aw-remember-my-id-label label {
	margin-bottom: 0 !important;
}

#aw-account-type .dropdown__btn.expanded span.dropdown__btn-label,
	.dropdown__btn span.dropdown__btn-label.is-value {
	font-size: 12px !important;
}

#ReactLoginWidgetApp h2 {
	padding-bottom: 0;
}

#ReactLoginWidgetApp .multi-error-message {
	white-space: nowrap !important;
}

#ReactLoginWidgetApp .usb-list__item {
	line-height: 0 !important;
}

#ReactLoginWidgetApp .multi-error-title {
	line-height: 1.2em !important;
}

#ReactLoginWidgetApp .error-list {
	padding: 10px 40px 10px 40px;
}

#aw-remember-my-id-label .rememberCheckbox {
	display: none;
	margin-bottom: 0;
}

#aw-account-type .dropdown__btn-selection.selected {
	margin-left: -90px !important;
}
#aem_cms_login_widget .form_control__select__container {
    height: 32px;
}
#aem_cms_login_widget .form_control__select__container select {
    font-size: 16px;
}
#aem_cms_login_widget .aw-usb-authenticate p{
    margin: 0;
}

#aw-account-type .labelText__text{
	font-size: 12px !important;
    line-height: 1.5 !important;
}

#aw-account-type .form_control__select__container  select{
    vertical-align: super;
}

#aem_cms_login_widget a{
	font-size: 12px;
    font-weight: 500;
}

/* For Enrollment Link - ReactSharedAuth - Start */
#aem_cms_login_widget a, #aem_cms_login_widget a.enrollmentLink {
    display: inline-block;
    text-decoration: underline;
}

#aem_cms_login_widget a.enrollmentLink:hover {
    text-decoration: none;
}
/* ReactSharedAuth - end */


#aem_cms_login_widget span{
    font-size: 14px;
    font-weight: 500;
}

/* Adjusting All Headers Styling - ReactSharedAuth  */
#aem_cms_login_widget .aw-usb-authenticate h2:not(.Shield_Questions){
    text-align: left;
    font-size: 20px;
    color: #2C2C2C;
    line-height: 1.25em;
    font-family: "HelveticaNeueLTW06-65Medium","Helvetica Neue",Helvetica,Arial,-apple-system,BlinkMacSystemFont,system-ui,'Segoe UI',Roboto,Oxygen,Ubuntu,Cantarell,'Open Sans',sans-serif;
    font-weight: normal;
    margin: 0 0 10px 0;
}

/* For Account Type label - ReactSharedAuth  */
#aem_cms_login_widget .form_control__select .labelText__container p.labelText__text {
    margin-top: 0;
}

/* Spacing between two radio button - ReactSharedAuth  */
#aem_cms_login_widget .label__container p.label__text{
    margin: 12px 0;
}

/* Radio width and height - ReactSharedAuth */
#aem_cms_login_widget .form-control__radio .input__container > input[type=radio]{
    width: 20px;
    height: 20px;
    border-radius: 50%;
}

#aem_cms_login_widget .form-control__radio .input__container > input[type=radio]:focus{
    outline: 5px -webkit-focus-ring-color;
}

/* It is overrided with #aem_cms_login_widget input - ReactSharedAuth */
#aem_cms_login_widget .form-control__radio .input__container > input[type=radio]:checked {
    border: 2px solid #0a41c5;
    background-color: #0a41c5;
    padding: 3px;
    background-clip: content-box;
    outline-offset: -2px;
}

/* font size for get help and create un and pwd link & input text - ReactSharedAuth */
#aem_cms_login_widget .aw-usb-loginWidget .loginHelp a, #aem_cms_login_widget .form-control__input input, #aem_cms_login_widget .spinner .contentHolder, #aem_cms_login_widget a.resetPassword, #aem_cms_login_widget .usb-notification > .error a, #ReactLoginWidgetApp #loginHelp a{
    font-size: 14px;
}

#aem_cms_login_widget .aw-usb-authenticate a.subtle{
    font-size: 12px;
}

/* text-decoration for getloginhelp - ReactSharedAuth - Start */
#aem_cms_login_widget .aw-usb-loginWidget .loginHelp a {
    font-weight: 600;
    text-decoration: none;
}

#aem_cms_login_widget .aw-usb-loginWidget .loginHelp a:hover {
    text-decoration: underline;
}

#aem_cms_login_widget .form-control__input label.is-focused {
    transform: translateY(-1.8rem) scale(.75);
}

#aem_cms_login_widget .arrow .usb-icon{
    vertical-align: revert;
}

#aem_cms_login_widget p.ng-scope.ng-hide{
    margin: 5px auto;
}

#aem_cms_login_widget  p.enter-passcode-help-text{
    margin: 0;
    font-size: 16px;
    line-height: 25px;
}

/* ReactSharedAuth - Start */
.aw-usb-authenticate {
	border-radius: 0px !important;
}
.aw-usb-authenticate .form-control__radio .input__container input[type=radio]:before {
    left: 0px;
    top: -3px;
    width: 26px;
    height: 26px;
}
#aem_cms_login_widget .form-control__input label.is-focused {
    top: -5px !important;
}



.aw-form-wrapper{
    height: 412px;
}
.shield-questions-label{
    margin: 0px !important;
}
#shield-continue, #shield-cancel-button{
    width: 100%;
}

.navigation.in-desktop .menu-item .menu-primary-link[aria-current="page"] {
    text-decoration: none !important;
  }
.navigation.in-desktop .menu-item .menu-primary-link[aria-current="page"]:hover {
    text-decoration: none !important;
   }